[plt-dev] Re: Pre-Release Checklist for v4.1.5, second call

From: Carl Eastlund (carl.eastlund at gmail.com)
Date: Thu Mar 19 16:45:36 EDT 2009

On Thu, Mar 19, 2009 at 3:15 PM, Carl Eastlund <carl.eastlund at gmail.com> wrote:
> Ok.  I'll file a Trac ticket for the package with the outdated
> dependency for now, and add appropriate version limits for my own old
> packages as soon as Planet supports them.

Even better, the dependency turned out to be in galore.plt; I have
access to the source code.  (I suppose this should be unsurprising;
not too many other people probably write source code that depends on
early versions of my package.)  I have fixed the dependency and asked
Jens to release a new version of the package.  Once it goes out this
particular bug should be fixed (at least, once you remove the old
cce/scheme and soegaard/galore, run planet clearlinks, and setup-plt).

Carl Eastlund

Posted on the dev mailing list.